/* ···························· inicio GENERALES ·········································· */

input {
    border-radius: 0 !important;
}

.et_pb_row {
    width: 100%;
}

sup {
    font-size: 12px;
}

/* ----- personalizar colores seleccion texto de la web ----- */
*::selection {
    /* Color para los elementos seleccionados */
    background: #c59721;
    color: #fff;
}
*::-webkit-selection {
    background: #c59721;
    color: #fff;
}
*::-moz-selection {
    background: #c59721;
    color: #fff;
}
/* fin personalizar colores seleccion texto de la web */

/* ----- para quitar linea negra que aparece en ipad cuando hay row fullwith con imagen parallax ----- */
.et_parallax_bg_wrap {
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 1px;
    left: 0;
}
/* ----- fin para quitar linea negra que aparece en ipad cuando hay row fullwith con imagen parallax ----- */

/* ----- background greca simple y doble ----- */
.bg-greca-simple {
    background-size: 650px auto !important;
    background-position: top 20% center;
    background-image: url(https://www.ontanon.es/wp-content/uploads/2019/11/greca_ficha_vino.svg);
    background-repeat: repeat-x;
}

.bg-greca-doble {
    background-size: 650px auto !important;
    background-position: top 15% center, bottom 20% center;
    background-image: url(https://www.ontanon.es/wp-content/uploads/2019/11/greca_ficha_vino.svg), url(https://www.ontanon.es/wp-content/uploads/2019/11/greca_ficha_vino.svg);
    background-repeat: repeat-x;
}
/* ----- fin background greca doble ----- */

/* ···························· fin GENERALES ·········································· */

/* ···························· inicio HEADER ·········································· */

#main-header {
    box-shadow: none;
}

#main-header .container {
    width: 100%;
}

#main-header .et_menu_container {
    display: flex;
    align-items: center;
    min-height: 70px;
    padding: 0 30px;
}

#et-top-navigation {
    float: left;
}

/* ----- logo ----- */
.et_header_style_left .logo_container {
    text-align: center;
    width: calc(100% - 60px);
}

.et_header_style_left .logo_container #logo {
    max-height: 85px;
    height: 80%;
}
/* fin logo */

/* ----- burguer */
#et-top-navigation {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    padding-left: 0 !important;
    padding-top: 0 !important;
}

.hamburger {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-item-align: center;
    align-self: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 70px;
    height: 50px;
    cursor: pointer;
    position: relative;
    padding: 20px 0 !important;
}
.hamburger div {
    height: 1px;
    width: 100%;
    background: #ca9e67;
}
.hamburger .line1 {
    width: 100%;
    -webkit-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.hamburger .line2 {
    width: 100%;
    -webkit-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.hamburger:hover div {
    width: 100%;
    background: #000;
}

.hamburger .line2 {
    -webkit-animation: burger-normal 9s infinite ease-in-out;
    animation: burger-normal 9s infinite ease-in-out;
    animation-delay: 2s;
    -webkit-animation-delay: 2s;
}
.hamburger .line1 {
    -webkit-animation: burger-normal 9s infinite ease-in-out;
    animation: burger-normal 9s infinite ease-in-out;
    animation-delay: 2.2s;
    -webkit-animation-delay: 2.2s;
}

.hamburger:hover .line2 {
    -webkit-animation: burger-hover 1s infinite ease-in-out alternate forwards 300ms;
    animation: burger-hover 1s infinite ease-in-out alternate forwards 300ms;
    animation-delay: 0.2s;
    -webkit-animation-delay: 0.2s;
}
.hamburger:hover .line1 {
    -webkit-animation: burger-hover 1s infinite ease-in-out alternate forwards 300ms;
    animation: burger-hover 1s infinite ease-in-out alternate forwards 300ms;
}

@-webkit-keyframes burger-normal {
    0% {
        width: 100%;
    }
    5% {
        width: 50%;
    }
    10% {
        width: 100%;
    }
    15% {
        width: 50%;
    }
    20% {
        width: 100%;
    }
    25% {
        width: 100%;
    }
    30% {
        width: 100%;
    }
    35% {
        width: 100%;
    }
    40% {
        width: 100%;
    }
    45% {
        width: 100%;
    }
    50% {
        width: 100%;
    }
    55% {
        width: 100%;
    }
    60% {
        width: 100%;
    }
    65% {
        width: 100%;
    }
    70% {
        width: 100%;
    }
    75% {
        width: 100%;
    }
    80% {
        width: 100%;
    }
    85% {
        width: 100%;
    }
    90% {
        width: 100%;
    }
    95% {
        width: 100%;
    }
    100% {
        width: 100%;
    }
}

@keyframes burger-normal {
    0% {
        width: 100%;
    }
    5% {
        width: 50%;
    }
    10% {
        width: 100%;
    }
    15% {
        width: 50%;
    }
    20% {
        width: 100%;
    }
    25% {
        width: 100%;
    }
    30% {
        width: 100%;
    }
    35% {
        width: 100%;
    }
    40% {
        width: 100%;
    }
    45% {
        width: 100%;
    }
    50% {
        width: 100%;
    }
    55% {
        width: 100%;
    }
    60% {
        width: 100%;
    }
    65% {
        width: 100%;
    }
    70% {
        width: 100%;
    }
    75% {
        width: 100%;
    }
    80% {
        width: 100%;
    }
    85% {
        width: 100%;
    }
    90% {
        width: 100%;
    }
    95% {
        width: 100%;
    }
    100% {
        width: 100%;
    }
}

@-webkit-keyframes burger-hover {
    0% {
        width: 100%;
    }
    50% {
        width: 50%;
    }
    100% {
        width: 100%;
    }
}

@keyframes burger-hover {
    0% {
        width: 100%;
    }
    50% {
        width: 50%;
    }
    100% {
        width: 100%;
    }
}
/* fin burguer */

/* ----- topbar · idiomas · contacto · carrito ----- */
#top-header-custom {
    color: #000;
    position: absolute;
    top: 60px;
    right: 0;
    text-transform: uppercase;
    z-index: 100000;
    width: 150px;
    padding: 10px 0;
}
.topbar-content {
    float: right;
    margin-right: 30px;
}

#main-header #top-header-custom .container {
    padding: 0;
}

#top-header-custom .container {
    width: 100%;
    max-width: 100%;
}

#top-header-custom ul li {
    margin: 0 0 0 10px;
    display: inline-block;
    padding: 5px;
}

#top-header-custom ul li a {
    display: block;
    height: 18px;
    line-height: 18px;
    font-size: 15px;
    font-weight: 300;
    color: #000;
}

#top-header-custom ul li a:hover {
    font-weight: 800;
}

#top-header-custom ul li.current-lang a,
#top-header-custom ul li.current-lang a:hover {
    background-image: url(/wp-content/uploads/2020/01/gold-texture.jpg);
    -webkit-background-clip: text;
    background-size: 250px;
    -webkit-text-fill-color: transparent;
    background-position: center bottom;
    font-weight: 800;
    color: #c59721;
    cursor: initial;
    font-size: 16px;
}

#top-header-custom ul li a img {
    width: 20px;
    height: auto;
}

@media only screen and (max-width: 768px) {
    /* ···················································································· 768px*/
    #top-header-custom {
        top: 20px;
    }
}

@media only screen and (max-width: 767px) {
    /* ···················································································· 767px*/
    .topbar-content {
        float: right;
        margin-right: 10px;
        padding-top: 20px;
    }

    #top-header-custom {
        top: 0;
    }

    #top-header-custom ul li {
        margin: 0 0 0 5px;
    }

    #top-header-custom ul li a {
        font-size: 13px;
    }

    #top-header-custom ul li.current-lang a,
    #top-header-custom ul li.current-lang a:hover {
        font-size: 14px;
    }
}
/* fin topbar · idiomas · contacto · carrito */

/* ----- close menu ----- */
.et_slide_menu_top {
    background: none;
}

.et_pb_fullscreen_menu_opened .mobile_menu_bar {
    top: 30px !important;
}

.et_header_style_fullscreen .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu::before {
    content: none !important;
}

.et_pb_fullscreen_menu_opened .et_slide_menu_top {
    bottom: 0;
    top: auto;
}

.toggle-btn {
    /* background: #F22613; */
    width: 60px;
    height: 60px;
    cursor: pointer;
    position: relative;
}

.toggle-bar {
    width: 60px;
    height: 1px;
    background: rgba(202, 158, 103, 0);
    position: relative;
    top: 29px;
    margin: 0 auto;
    border-radius: 5px;
}

.toggle-bar::before,
.toggle-bar::after {
    width: 60px;
    height: 1px;
    background: #fff;
    content: "";
    position: absolute;
    border-radius: 5px;
}

.toggle-bar:before {
    top: 0;
    transform: rotate(-45deg);
}

.toggle-bar:after {
    top: 0;
    transform: rotate(-135deg);
}

/* -- makes the center bar disappear by changing it's color to the same as the button -- */
.toggle-btn:hover .toggle-bar {
    background: inherit;
}

/* -- repositions the top and bottom bars so they anchor to the center of the button when we rotate them -- */
.toggle-btn:hover .toggle-bar:before,
.toggle-btn:hover .toggle-bar:after {
    top: 0;
}

/* -- change the rotation angle for different effects -- */
.toggle-btn:hover .toggle-bar:before {
    transform: rotate(225deg);
}

.toggle-btn:hover .toggle-bar:after {
    transform: rotate(-225deg);
}

/* -- controls the speed of transitions -- */
.toggle-bar,
.toggle-bar:before,
.toggle-bar:after {
    transition: all 0.7s ease-in-out;
}
/* fin close menu */

/* contenido menu */
.et_header_style_fullscreen .et_pb_fullscreen_menu_opened {
    background-color: #000;
    background-image: url("/wp-content/uploads/2019/12/menu-lines.svg"), url("/wp-content/uploads/2019/12/menu-cultus.svg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    opacity: 0.98 !important;
}

.et_header_style_fullscreen .et_pb_fullscreen_menu_opened .et_mobile_menu li {
    margin: 3vh 0;
}

.et_header_style_fullscreen .et_pb_fullscreen_menu_opened .et_mobile_menu li a {
    text-transform: uppercase;
    font-weight: 200;
    font-size: 30px;
    letter-spacing: 0.3em;
    padding-left: 50px !important;
    padding-right: 50px !important;
}

.et_header_style_fullscreen .et_pb_fullscreen_menu_opened .et_mobile_menu li a:hover,
.et_header_style_fullscreen .et_pb_fullscreen_menu_opened .et_mobile_menu li a:focus {
    color: #c59721 !important;
    text-decoration: none !important;
    opacity: 1 !important;
}

.et_header_style_fullscreen .et_pb_fullscreen_menu_opened .et_mobile_menu li .sub-menu {
    background-color: rgba(255, 255, 255, 0.04);
    padding: 0;
    margin: 15px 0 0;
    border-top: 1px solid rgba(255, 255, 255, 0.05);
    border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}

.et_header_style_fullscreen .et_pb_fullscreen_menu_opened .et_mobile_menu li .sub-menu .menu-item {
    margin: 1vh 0;
}

.et_header_style_fullscreen .et_pb_fullscreen_menu_opened .et_mobile_menu li .sub-menu .menu-item a {
    font-size: 18px;
    font-weight: 400;
    padding: 5px 0 !important;
}

.et_header_style_fullscreen .et_pb_fullscreen_menu_opened .et_mobile_menu li a .et_mobile_menu_arrow {
    padding-right: 12px;
}

.et_header_style_fullscreen .et_pb_fullscreen_menu_opened .et_mobile_menu li a .et_mobile_menu_arrow::before {
    letter-spacing: 0;
}

.et_header_style_fullscreen .et_pb_fullscreen_menu_opened .et_mobile_menu li a .et_mobile_menu_arrow.et_pb_submenu_opened::before {
    color: #c59721 !important;
}
/* fin contenido menu */

/* ---------- responsive ----------------------------- */
@media only screen and (max-width: 768px) {
    /* ···················································································· 768px*/

    #main-header {
        padding: 10px 0;
    }
}

@media only screen and (max-width: 767px) {
    /* ···················································································· 767px*/

    #main-header .et_menu_container {
        padding: 0 15px;
    }

    .et_header_style_left .logo_container {
        width: calc(100% - 30px);
    }

    .et_header_style_left .logo_container #logo {
        height: 70%;
    }

    .hamburger {
        width: 40px;
    }

    .et_header_style_fullscreen .et_pb_fullscreen_menu_opened {
        background-position: right center, center center;
        background-size: 500% auto, 120% auto;
    }

    .et_pb_fullscreen_menu_opened .mobile_menu_bar {
        top: 30px !important;
        right: 30px !important;
    }

    .toggle-btn {
        width: 30px;
        height: 30px;
    }

    .toggle-bar {
        width: 30px;
        top: 13px;
    }

    .toggle-bar::before,
    .toggle-bar::after {
        width: 35px;
    }

    .et_header_style_fullscreen .et_pb_fullscreen_menu_opened .et_mobile_menu li {
        margin: 1vh 0;
    }

    .et_header_style_fullscreen .et_pb_fullscreen_menu_opened .et_mobile_menu li a {
        font-size: 24px;
    }
}

/* ···························· fin HEADER ·········································· */

/* ............. ENLACES PARA ABRIR LAS FICHAS EN PDF DE CADA VINO .............. */
#et-boc > div > div > div.et_pb_section.et_pb_section_1.cont-wine-card.et_hover_enabled.et_pb_with_background.et_section_regular > div > div.et_pb_column.et_pb_column_3_4.et_pb_column_4.wine-card.et_pb_css_mix_blend_mode_passthrough.et-last-child > div.et_pb_with_border.et_pb_module.et_pb_text.et_pb_text_5.et_hover_enabled.et_pb_bg_layout_dark.et_pb_text_align_center > div > a {
    display: block;
    width: 100%;
    height: 100%;
    color: #c59721;
    text-transform: uppercase;
    font-style: normal;
    font-weight: 500;
    color: #c59721 !important;
}

#et-boc > div > div > div.et_pb_section.et_pb_section_1.cont-wine-card.et_hover_enabled.et_pb_with_background.et_section_regular > div > div.et_pb_column.et_pb_column_3_4.et_pb_column_4.wine-card.et_pb_css_mix_blend_mode_passthrough.et-last-child > div.et_pb_with_border.et_pb_module.et_pb_text.et_pb_text_5.et_hover_enabled.et_pb_bg_layout_dark.et_pb_text_align_center > div > a:hover {
    color: #fff !important;
}
/* ............. FIN - ENLACES PARA ABRIR LAS FICHAS EN PDF DE CADA VINO .............. */

.qc-cmp-ui-content .qc-cmp-button.qc-cmp-secondary-button,
.qc-cmp-nav-bar-buttons-container .qc-cmp-button.qc-cmp-secondary-button {
    background-color: #fff;
    color: #000;
    border: 1px solid #000;
}
.qc-cmp-ui-content .qc-cmp-button.qc-cmp-secondary-button:hover,
.qc-cmp-nav-bar-buttons-container .qc-cmp-button.qc-cmp-secondary-button:hover {
    background-color: #000;
    color: #fff;
}
.qc-cmp-ui-content .qc-cmp-button,
.qc-cmp-nav-bar-buttons-container .qc-cmp-button,
.qc-cmp-nav-bar-div-child .qc-cmp-button {
    background-color: #000;
    color: #fff;
    border: 1px solid #000;
}
.qc-cmp-ui-content .qc-cmp-button:hover,
.qc-cmp-nav-bar-buttons-container .qc-cmp-button:hover,
.qc-cmp-nav-bar-div-child .qc-cmp-button:hover {
    background-color: #fff;
    color: #000;
    border: 1px solid #000;
}
.qc-cmp-alt-buttons .qc-cmp-alt-action,
.qc-cmp-alt-buttons .qc-cmp-alt-action:not([href]):not([tabindex]),
.qc-cmp-nav-bar-div-child .qc-cmp-alt-action,
.qc-cmp-nav-bar-div-child .qc-cmp-alt-action:not([href]):not([tabindex]) {
    color: #000;
}
.qc-cmp-ui-content .qc-cmp-main-messaging {
    padding: 35px 0 35px 0 !important;
}
.qc-cmp-persistent-link {
    background-color: #000 !important;
}
.qc-cmp-ui-container .qc-cmp-purpose-actions .qc-cmp-toggle.qc-cmp-toggle-on {
    background-color: #000;
    border-color: #000;
}
.qc-cmp-ui-container .qc-cmp-purpose-actions .qc-cmp-toggle-status {
    color: #000;
}
.qc-cmp-purpose-actions .qc-cmp-alt-action,
.qc-cmp-purpose-actions .qc-cmp-alt-action:not([href]):not([tabindex]) {
    color: #000;
}

/**********FOOTER*********/

/* ···························· inicio RECAPTCHA ·········································· */
.grecaptcha-badge {
    opacity: 0;
    visibility: hidden;
}
/* ···························· fin RECAPTCHA ·········································· */

/* ···························· inicio GENERAL ·········································· */
#main-footer p {
    margin-bottom: 0;
}

#row-newsletter,
#row-footer {
    padding-left: 30px;
    padding-right: 30px;
}

/* ---------- responsive ----------------------------- */
@media only screen and (max-width: 767px) {
    /* ···················································································· 767px*/
    #row-newsletter,
    #row-footer {
        padding-left: 15px;
        padding-right: 15px;
    }
}
/* ···························· fin GENERAL ·········································· */

/* ···························· inicio NEWSLETTER ·········································· */

#row-newsletter {
    background-size: 400px auto;
}

#row-newsletter .et_pb_contact_form {
    margin-left: 0;
    text-align: center;
}

#row-newsletter .et_pb_contact_form .et_pb_contact_field_0 {
    width: calc(100% - 185px);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

#row-newsletter .et_pb_contact_form .et_pb_contact_field_options_title {
    display: none;
}

#row-newsletter .et_pb_contact_form .et_contact_bottom_container {
    display: block;
    float: inherit;
    margin-top: 30px;
    text-align: left;
}

#row-newsletter .et_pb_contact_form .et_contact_bottom_container .et_pb_contact_right {
    border: 1px dashed #ccc;
    padding: 10px 10px 10px 15px;
}

#row-newsletter .et_pb_contact_form .et_contact_bottom_container button {
    width: 185.5px;
    position: absolute;
    top: 0;
    right: 0;
    height: 70px;
    margin: 0;
}

/* formulario newsletter */
#mc4wp-form-1 {
    /* Capa padre principal del formulario */
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

#mc4wp-form-1 .newsletter__email-submit {
    /* Contiene el input email y el botón de submit */
    display: flex;
    margin-bottom: 15px;
}
@media (max-width: 480px) {
    #mc4wp-form-1 .newsletter__email-submit {
        flex-wrap: wrap;
    }
}

#mc4wp-form-1 #email {
    /* Input email */
    min-width: calc(100% - 185px);
    height: 70px;
    padding: 16px;
    font-size: 14px;
    letter-spacing: 1px;
    text-align: left;
    color: #000;
    background-color: #f6f6f6;
    border: 0.5px solid #aaa;
}
@media (max-width: 480px) {
    #mc4wp-form-1 #email {
        text-align: center;
    }
}

#mc4wp-form-1 #email:hover {
    border: 0.5px solid #c59721;
}

#mc4wp-form-1 #email::placeholder {
    color: #999 !important;
    text-transform: uppercase;
}

#mc4wp-form-1 #email::-webkit-input-placeholder {
    color: #999 !important;
    text-transform: uppercase;
}

#mc4wp-form-1 #email::-moz-placeholder {
    /* Para Firefox */
    color: #999 !important;
    text-transform: uppercase;
}

#mc4wp-form-1 #email::-ms-input-placeholder {
    /* Para Edge */
    color: #999 !important;
    text-transform: uppercase;
}

#mc4wp-form-1 #newsletter_submit {
    /* Botón submit */
    min-width: 185px;
    height: 70px;
    background-color: #f6f6f6;
    padding: 16px;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 2px;
    border: 0.5px solid #aaa;
    border-left: none;
    transition: all, 0.3s;
}
@media (max-width: 480px) {
    #mc4wp-form-1 #newsletter_submit {
        width: 100%;
        border-left: 0.5px solid #aaa;
        border-top: none;
    }
}

#mc4wp-form-1 #newsletter_submit:hover {
    color: #fff;
    background-color: #000;
}

#mc4wp-form-1 .field-agree {
    /* Label para los términos y condiciones */
    display: flex;
    align-items: center;
    font-family: "Raleway", sans-serif;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.03em;
}
#mc4wp-form-1 #agree {
    /* Checkbox para los términos y condiciones */
    width: 18px;
    height: 18px;
}

.mc4wp-form-basic .mc4wp-form-fields a {
    /* Enlace a la política de privacidad */
    font-weight: 700;
    color: #000;
    cursor: pointer;
    transition: all, 0.1s;
}

.mc4wp-form-basic .mc4wp-form-fields a:hover {
    color: #c59721;
}

.newsletter__label-email {
    display: none !important;
}

#mc4wp-form-1 .mc4wp-response .mc4wp-notice,/* Mensajes de respuesta al enviar el newsletter */
#mc4wp-form-1 .mc4wp-response .mc4wp-error {
    color: #fff;
    background-color: #b54b64;
    border: none;
    margin: 0;
    margin-top: 25px;
    padding: 15px 20px;
}

#mc4wp-form-1 .mc4wp-response .mc4wp-success {
    color: #c59721;
    font-size: 16px;
    font-weight: bold;
    margin-top: 40px;
}

#mc4wp-form-1 .mc4wp-response p {
    font-family: "Raleway", sans-serif;
    text-align: center;
    margin-bottom: 0;
}

/* fin formulario newsletter */

/* ···························· fin NEWSLETTER ·········································· */

/* ···························· inicio FOOTER ·········································· */

#row-footer {
    background-size: cover;
}

@media (min-width: 1025px) {
    /* Para que la altura sea 600 fija sólo por encima de esa medida */
    #row-footer {
        background-size: auto 600px;
    }
}

#row-footer #footer-logo .et_pb_image {
    -webkit-transition: all 1500ms cubic-bezier(0.37, 0.165, 0.145, 0.975);
    -moz-transition: all 1500ms cubic-bezier(0.37, 0.165, 0.145, 0.975);
    -o-transition: all 1500ms cubic-bezier(0.37, 0.165, 0.145, 0.975);
    transition: all 1500ms cubic-bezier(0.37, 0.165, 0.145, 0.975);
}

@media (min-width: 1025px) {
    /* Para que el efecto hover funcione sólo por encima de esta medida */
    #row-footer #footer-logo .et_pb_image {
        width: 130px !important;
        margin-top: 140px !important;
    }

    #row-footer:hover #footer-logo .et_pb_image {
        width: 105px !important;
        margin-top: 0 !important;
        -webkit-transition: all 1000ms cubic-bezier(0.305, 0.46, 0.025, 0.88);
        -moz-transition: all 1000ms cubic-bezier(0.305, 0.46, 0.025, 0.88);
        -o-transition: all 1000ms cubic-bezier(0.305, 0.46, 0.025, 0.88);
        transition: all 1000ms cubic-bezier(0.305, 0.46, 0.025, 0.88);
    }
}

#row-footer #footer-columns {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

@media (min-width: 1025px) {
    /* Para que el efecto hover funcione sólo por encima de esta medida */
    #row-footer #footer-columns {
        opacity: 0;
        padding: 0 !important;
    }

    #row-footer:hover #footer-columns {
        opacity: 1;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        padding-top: 50px !important;
    }
}

.columna-footer .et_pb_text_inner h4 {
    padding: 0;
    margin: 30px 0 15px;
}

.columna-footer .et_pb_text_inner h4:first-child {
    margin: 0 0 15px;
}

.columna-footer ul {
    padding: 0;
}

.columna-footer ul li {
    margin-bottom: 10px;
}

.columna-footer ul li a {
    transition: color 300ms ease 0ms;
}

.columna-footer ul li a:hover {
    color: #aaa !important;
}

.columna-footer a .bdl {
    max-width: 130px;
    margin-top: 10px;
    width: 90%;
    opacity: 0.3;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.columna-footer a .wim {
    max-width: 180px;
    width: 90%;
    margin-top: 0px;
    opacity: 0.3;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.columna-footer a:hover .wim,
.columna-footer a:hover .bdl {
    opacity: 0.5;
}

#row-copyright {
    padding-left: 0 !important;
    padding-right: 0 !important;
    width: calc(100% - 60px);
}

#row-copyright .et_pb_column p {
    letter-spacing: 0.5em;
}

#row-copyright .et_pb_column img {
    margin-bottom: -3px;
}

/* ···························· fin FOOTER ·········································· */

/* ------------------------------------
   ------------------------------------
        RESPONSIVE
   ------------------------------------
   ------------------------------------ */

@media (max-width: 1024px) {
    /* ···················································································· 1024px*/
    /* footer */
    #row-copyright .et_pb_column p {
        letter-spacing: 0.3em;
    }
    /* fin footer */
}

@media (max-width: 980px) {
    /* footer */
    #row-copyright {
        background-repeat: no-repeat;
        background-image: url("/wp-content/uploads/2019/12/greca-footer-left.svg"), url("/wp-content/uploads/2019/12/greca-footer-right.svg");
        background-position: left 0 bottom 0, right 0 bottom 0;
        background-size: 25px auto;
        border-bottom: 1px solid #444;
        width: 100%;
        text-align: center;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    #row-copyright .et_pb_column {
        margin: 0;
        display: inline-block;
        float: none;
        width: auto;
    }

    #row-copyright .et_pb_column img {
        width: 5px;
    }
    /* fin footer */
}

@media (max-width: 479px) {
    /* newsletter */
    #row-newsletter .et_pb_contact_form .et_pb_contact_field_0 {
        width: 100%;
    }

    #row-newsletter .et_pb_contact_form .et_contact_bottom_container button {
        width: 100%;
        top: 69px;
    }
    /* fin newsletter */

    /* footer */
    #footer-columns .et_pb_column {
        margin-bottom: 10px;
        width: 50% !important;
    }

    #footer-columns .et_pb_column h4 {
        margin-bottom: 0;
        padding-bottom: 5px;
    }

    #footer-columns .et_pb_column.columna-footer a .wim {
        max-width: 150px;
        margin-top: 20px;
    }

    #row-copyright .et_pb_column {
        display: block;
        line-height: 10px;
    }

    #row-copyright .et_pb_column img {
        width: 3px;
        margin-bottom: 3px;
    }
    /* fin footer */
}

/* DESDE AQUÍ */
/*-------------------------------------------------------------------------------*/
/* OPEN: BOTÓN PARA LA PÁGINA ESPACIOS */
.espacios__boton {
    width: 175px;
    max-width: 175px;
    font-family: "Raleway", sans-serif;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 1px;
    text-align: center;
    border: 1px solid #000;
    margin-top: 30px;
    padding-top: 14px;
    padding-bottom: 14px;
    transition: all, 0.3s;
}
.espacios__boton:hover {
    color: #fff;
    background-color: #000;
}
/* CLOSE: BOTÓN PARA LA PÁGINA ESPACIOS */

/* OPEN: MODULOS PARA LA PÁGINA ESPACIOS */

.espacios__modulo-1__row {
    /* Fila */
    display: flex;
    flex-wrap: wrap-reverse;
}

.espacios__modulo-1__columna-texto, /* Columnas */
.espacios__modulo-1__columna-imagen {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    width: 50%;
    height: 380px;
}

.espacios__modulo-1__columna-texto {
    /* Columna con el nombre texto y botón */
    background-color: #fff;
    padding: 5%;
}

.espacios__modulo-1__columna-texto h3, /* Nombre, Texto y Botón */
.espacios__modulo-1__columna-texto p,
.espacios__modulo-1__columna-texto a {
    width: 100%;
    font-family: "Raleway", sans-serif;
    text-align: center;
}

.espacios__modulo-1__columna-texto h3 {
    /* Nombre */
    font-weight: 800;
    margin-bottom: 20px;
}

.espacios__modulo-1__columna-imagen {
    /* Columna con la imagen */
    background-size: cover;
    background-position: center;
}

@media (max-width: 600px) {
    .espacios__modulo-1__columna-texto,
    .espacios__modulo-1__columna-imagen {
        width: 100%;
    }
}

/* IMÁGENES DE LOS ESPACIOS */
.espacios__modulo-1__columna-imagen__olivos {
    background-image: url("/wp-content/uploads/2020/01/patio-olivos-big-tiny-scaled.jpg");
}

.espacios__modulo-1__columna-imagen__barricas {
    background-image: url("/wp-content/uploads/2020/01/Sala-Barricas-2-small-tiny.jpg");
}

.espacios__modulo-1__columna-imagen-dionisio {
    background-image: url("/wp-content/uploads/2020/01/comedor-dionisio-big-tiny-scaled.jpg");
}

.espacios__modulo-1__columna-imagen-camara {
    background-image: url("/wp-content/uploads/2020/01/img-sacristia.jpg");
}

/* CLOSE: MODULO 1 */

/* OPEN: LA SACRISTÍA Y CUEVA */

.espacios__sacristia-cueva-container {
    /* Continer para sacristía y cueva */
    display: flex !important;
    justify-content: space-between !important;
}

.espacios__sacristia__container,
.espacios__cueva__container {
    width: calc(50% - 8px) !important;
    height: 300px;
    margin: 0 !important;
}

.espacios__sacristia__container, /* Contiene cada espacio individual */
.espacios__cueva__container {
    display: flex;
    height: auto !important;
}

.espacios__sacristia__container__imagen, /* Capas para imagen y texto de los espacios */
.espacios__sacristia__container__texto,
.espacios__cueva__container__imagen,
.espacios__cueva__container__texto {
    width: 50%;
}

.espacios__sacristia__container__texto, /* Contiene los textos de cada espacio */
.espacios__cueva__container__texto {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    background-color: #fff;
    padding: 5%;
}

.espacios__sacristia__container__texto p, /* Textos de los espacios */
.espacios__cueva__container__texto p {
    width: 100%;
    text-align: center;
}

.espacios__sacristia__container__texto p:nth-child(1), /* Nombre del espacio */
.espacios__cueva__container__texto p:nth-child(1) {
    font-family: "Raleway", sans-serif;
    font-size: 20px;
    font-weight: 800;
}

.espacios__sacristia__container__texto a, /* Botón */
.espacios__cueva__container__texto a {
    display: inline-block;
    font-family: "Raleway", sans-serif;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 1px;
    border: 1px solid #000;
    margin-top: 15px;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 40px;
    padding-right: 40px;
    transition: all, 0.3s;
}

.espacios__sacristia__container__texto a:hover, /* Botón */
.espacios__cueva__container__texto a:hover {
    color: #fff;
    background-color: #000;
}

.espacios__sacristia__container__imagen {
    background-image: url("/wp-content/uploads/2020/01/img-sacristia-2.jpg");
    background-size: cover;
    background-position: center;
}

.espacios__cueva__container__imagen {
    background-image: url("/wp-content/uploads/2020/01/la-cueva-big-tiny.jpg");
    background-size: cover;
    background-position: center;
}

@media (max-width: 1200px) {
    .espacios__sacristia-cueva-container {
        flex-wrap: wrap;
    }

    .espacios__sacristia__container,
    .espacios__cueva__container {
        width: 100% !important;
    }

    .espacios__sacristia__container {
        /* Contiene Sacristía */
        padding-bottom: 20px;
    }

    .espacios__sacristia__container__imagen, /* Capas para imagen y texto de los espacios */
    .espacios__sacristia__container__texto,
    .espacios__cueva__container__imagen,
    .espacios__cueva__container__texto {
        height: 380px;
    }
}

@media (max-width: 600px) {
    .espacios__sacristia__container {
        flex-wrap: wrap;
    }

    .espacios__cueva__container {
        flex-wrap: wrap-reverse;
    }

    .espacios__sacristia__container__imagen, /* Capas para imagen y texto de los espacios */
    .espacios__sacristia__container__texto,
    .espacios__cueva__container__imagen,
    .espacios__cueva__container__texto {
        width: 100%;
    }
}
/* CLOSE: LA SACRISTÍA Y CUEVA */

/* OPEN: TRIPTICO PARA OTROS ESPACIOS */

.espacios__triptico_row {
    display: flex;
}

.espacios__triptico_row > div {
    /* Capa creada por divi donde anida mis columnas */
    width: 100% !important;
    margin: 0 !important;
}

.espacios__triptico_row > div:nth-child(1), /* Margen para las dos primeras columnas */
.espacios__triptico_row > div:nth-child(2) {
    margin-right: 15px !important;
}

.espacios__triptico__columna {
    min-height: 400px;
}

.espacios__triptico__imagen,
.espacios__triptico__texto {
    height: 250px;
}

.espacios__triptico__texto {
    /* Capa para nombre texto y boton */
    padding: 5%;
}

.espacios__triptico__imagen {
    /* Capa para la imagen */
    background-size: cover;
    background-position: center;
}

.espacios__triptico__imagen-capilla {
    background-image: url("/wp-content/uploads/2020/01/img-capilla.jpg");
}

.espacios__triptico__imagen-central {
    background-image: url("/wp-content/uploads/2020/01/sala-central-big-tiny-scaled.jpg");
}

.espacios__triptico__imagen-altar {
    background-image: url("/wp-content/uploads/2020/01/Altar-small-tiny.jpg");
}

.espacios__triptico__texto {
    /* Capa para el nombre, texto y botón */
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    background-color: #fff;
}

.espacios__triptico__texto h3, /* Nombre y texto */
.espacios__triptico__texto p {
    width: 100%;
    text-align: center;
}

.espacios__triptico__texto h3 {
    font-family: "Raleway", sans-serif;
    font-size: 22px;
    font-weight: 800;
}

.espacios__triptico__capa-info {
    /* Envuelve el texto para dar altura fija */
    min-height: 100px;
}

@media (max-width: 1200px) {
    .espacios__triptico_row {
        /* Colapsamos la fila */
        flex-wrap: wrap;
    }

    .espacios__triptico_row > div:nth-child(1), /* Margen para las dos primeras columnas */
    .espacios__triptico_row > div:nth-child(2) {
        margin-right: 0 !important;
        margin-bottom: 20px !important;
    }

    .espacios__triptico__columna {
        display: flex;
    }

    .espacios__triptico__imagen,
    .espacios__triptico__texto {
        width: 50%;
        height: 380px;
    }

    .espacios__triptico__capa-info {
        /* Envuelve el texto para dar altura fija */
        height: auto;
    }
}

@media (max-width: 600px) {
    .espacios__triptico__columna {
        display: block;
    }

    .espacios__triptico__imagen,
    .espacios__triptico__texto {
        width: 100%;
    }
}

/* OPEN: ORDENES DE IMAGEN Y TEXTO PARA EL RESPONSIVE */
.espacios__modulo-1__columna-texto-dionisio {
    order: 2;
}

@media (max-width: 1200px) {
    .espacios__triptico__imagen-central {
        order: 2;
    }

    .espacios__triptico__texto-central {
        order: 1;
    }

    .espacios__modulo-1__columna-imagen-dionisio {
        order: 2;
    }
}

@media (max-width: 600px) {
    .espacios__modulo-1__columna-imagen-camara {
        order: 2;
    }

    .espacios__modulo-1__columna-imagen__dionisio {
        order: 2 !important;
    }

    .espacios__modulo-1__columna-texto-dionisio {
        order: 1 !important;
    }
}
/* CLOSE: ORDENES DE IMAGEN Y TEXTO PARA EL RESPONSIVE */

/* OPEN: PÁGINA INDIVIDUAL DE CADA ESPACIO */

.espacios-ficha__imagen-principal {
    height: 30vw !important;
    min-height: 200px !important;
    max-height: 500px !important;
    background-position: center;
    overflow: hidden;
}

.espacios-ficha__nombre p {
    padding: 0 !important;
    line-height: 40px !important;
}

.espacios-ficha__titulo-lista {
    padding-bottom: 15px !important;
}

.espacios-ficha__lista-1 {
    list-style: none !important;
    padding: 0 !important;
    margin-bottom: 30px !important;
}

.espacios-ficha__informacion__columna-1__tabla-1 {
    display: flex;
    align-items: center;
}

.espacios-ficha__informacion__columna-1__tabla-2 {
    display: flex;
}

.espacios-ficha__informacion__columna-1__tabla-1 div,
.espacios-ficha__informacion__columna-1__tabla-2 div {
    margin-right: 10px !important;
}

.espacios-ficha__informacion__columna-1__tabla-1 div:nth-child(1),
.espacios-ficha__informacion__columna-1__tabla-2 div:nth-child(1) {
    width: 120px !important;
}

.espacios-ficha__informacion__columna-1__tabla-1 div:nth-child(2),
.espacios-ficha__informacion__columna-1__tabla-2 div:nth-child(2) {
    width: 70px;
    height: 1px;
    border: 1px solid #d9a673;
}

.espacios-ficha__informacion__columna-1__tabla-2 div:nth-child(2) {
    margin-top: 11px !important;
}

.espacios-ficha__informacion__columna-1__tabla-1 div:nth-child(3) {
    font-style: italic;
}

.espacios-ficha__informacion__columna-1__tabla-2 ul {
    list-style: none;
    font-style: italic;
    padding: 0 !important;
}

@media (max-width: 780px) {
    .espacios-ficha__imagen-principal {
        height: 40vw !important;
    }
}
/* CLOSE: PÁGINA INDIVIDUAL DE CADA ESPACIO */

/*****************************************/
/********BEGIN MASONRY GALLERY************/
/*****************************************/
#gallery-1.gallery .gallery-item {
    float: none;
    margin: 0;
    text-align: unset;
    width: auto;
}

#gallery-1.gallery img {
    border: none;
}

.gallery-caption,
.gallery-item a {
    width: auto;
}

/* gallery grid */
.gallery {
    transition: all 0.5s ease-in-out;
    column-gap: 10px;
    column-fill: initial;
}

/**/

/* gallery item */
.gallery .gallery-item {
    margin-bottom: 30px;
    display: inline-block; /* Fix the misalignment of items */
    vertical-align: top; /* Keep the item on the very top */
}

/* gallery image effects */
.gallery .gallery-item img {
    transition: all 0.5s ease-in-out;
    backface-visibility: hidden; /* Remove Image flickering on hover */
}

.gallery .gallery-item:hover img {
    opacity: 0.75;
}

/* Bordered gallery */
.gallery.bordered {
    column-rule: 1px solid #eee;
    column-gap: 50px;
}

.gallery.bordered .gallery-item {
    padding-bottom: 25px;
    margin-bottom: 25px;
    border-bottom: 1px solid #eee;
}

/* Gutterless gallery */
.gallery.gutterless {
    column-gap: 0;
}

.gallery.gutterless .gallery-item {
    margin-bottom: 0;
}

/* gallery on tablets */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .gallery {
        column-count: 2;
    }
}

/* gallery on big screens */
@media only screen and (min-width: 1024px) {
    .desc {
        font-size: 1.25em;
    }

    .intro {
        letter-spacing: 1px;
    }

    .gallery {
        column-count: 4;
    }
}

#lightboxOverlay.lightboxOverlay,
#lightbox.lightbox {
    z-index: 99999;
}

/*lightbox*/
.lb-loader,
.lightbox {
    text-align: center;
    line-height: 0;
}
.lb-dataContainer:after,
.lb-outerContainer:after {
    content: "";
    clear: both;
}
html.lb-disable-scrolling {
    overflow: hidden;
    position: fixed;
    height: 100vh;
    width: 100vw;
}
.lightboxOverlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    background-color: #000;
    filter: alpha(Opacity=80);
    opacity: 0.8;
    display: none;
}
.lightbox {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 10000;
    font-weight: 400;
}
.lightbox .lb-image {
    display: block;
    height: auto;
    max-width: inherit;
    max-height: none;
    border-radius: 3px;
    border: 4px solid #fff;
}
.lightbox a img {
    border: none;
}
.lb-outerContainer {
    position: relative;
    width: 250px;
    height: 250px;
    margin: 0 auto;
    border-radius: 4px;
    background-color: #fff;
}
.lb-loader,
.lb-nav {
    position: absolute;
    left: 0;
}
.lb-outerContainer:after {
    display: table;
}
.lb-loader {
    top: 43%;
    height: 25%;
    width: 100%;
}
.lb-cancel {
    display: block;
    width: 32px;
    height: 32px;
    margin: 0 auto;
    background: url(../images/loading.gif) no-repeat;
}
.lb-nav {
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}
.lb-container > .nav {
    left: 0;
}
.lb-nav a {
    outline: 0;
    background-image: url(data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==);
}
.lb-next,
.lb-prev {
    height: 100%;
    cursor: pointer;
    display: block;
}
.lb-nav a.lb-prev {
    width: 34%;
    left: 0;
    float: left;
    background: url(../images/prev.png) left 48% no-repeat;
    filter: alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity 0.6s;
    -moz-transition: opacity 0.6s;
    -o-transition: opacity 0.6s;
    transition: opacity 0.6s;
}
.lb-nav a.lb-prev:hover {
    filter: alpha(Opacity=100);
    opacity: 1;
}
.lb-nav a.lb-next {
    width: 64%;
    right: 0;
    float: right;
    background: url(../images/next.png) right 48% no-repeat;
    filter: alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity 0.6s;
    -moz-transition: opacity 0.6s;
    -o-transition: opacity 0.6s;
    transition: opacity 0.6s;
}
.lb-nav a.lb-next:hover {
    filter: alpha(Opacity=100);
    opacity: 1;
}
.lb-dataContainer {
    margin: 0 auto;
    padding-top: 5px;
    width: 100%;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
.lb-dataContainer:after {
    display: table;
}
.lb-data {
    padding: 0 4px;
    color: #ccc;
}
.lb-data .lb-details {
    width: 85%;
    float: left;
    text-align: left;
    line-height: 1.1em;
}
.lb-data .lb-caption {
    font-size: 13px;
    font-weight: 700;
    line-height: 1em;
}
.lb-data .lb-caption a {
    color: #4ae;
}
.lb-data .lb-number {
    display: block;
    clear: left;
    padding-bottom: 1em;
    font-size: 12px;
    color: #999;
}
.lb-data .lb-close {
    display: block;
    float: right;
    width: 30px;
    height: 30px;
    background: url(../images/close.png) top right no-repeat;
    text-align: right;
    outline: 0;
    filter: alpha(Opacity=70);
    opacity: 0.7;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s;
}
.lb-data .lb-close:hover {
    cursor: pointer;
    filter: alpha(Opacity=100);
    opacity: 1;
}

/***************************************/
/********END MASONRY GALLERY************/
/***************************************/
